/* ......... Articles ..........*/

article strong {
    font-weight: bold;
}

#centerfocus #focusplus ul {
    list-style: none;
}
#centerfocus p a{
    text-decoration: underline;
    color: #0066cc;
}


/* ......... Fin articles ..........*/



.footerthema ul li a {
  display:none;
}


